rem   makef <fontname> <dimension>
rem      e.g. makef clr 10
rem
rem   to make and install a font using the scaling programs 
rem   for cutomization see after the line
rem -------------------------------------------------------------

mf &cm \mode:=[modename]; design_size=%2; input %1 \end
copy %1.tfm [tfmplace]\%1%2.tfm
gftopk %1.300 [pkplace]\%1%2.pk
copy %1.log %1%2.log
del %1.log
@echo off

rem ---------------------------------------------------------------

rem   For a PC system you must customize this file as follows:

rem   mf &cm is my metafont invocation; replace it by yours.
rem   cm is the Computer Modern compiled base
rem      which also calls a definition of modes

rem   Replace [modename] by the local name of the mode you want
rem   Replace [tfmplace] by the path to the directory of tfm files
rem   Replace [pkplace] by the path to the directory of pk files

rem   The copy and delete commands insure that the log file is saved 
rem      with the correct name, in case something went wrong.

rem   For a UNIX or other system you need to make a 
rem      script corresponding to this batch file
rem      in addition to entering the correct paths
rem      and UNIX style storing of pk files

